// generated by named-bootconf.pl

options {
        directory "/var/named";
        forwarders {209.87.79.232;209.87.64.70;};
        version "Microsoft NT 3.5 v1.02";
        /*
         * If there is a firewall between you and nameservers you want
         * to talk to, you might need to uncomment the query-source
         * directive below.  Previous versions of BIND always asked
         * questions using port 53, but BIND 8.1 uses an unprivileged
         * port by default.
         */
        // query-source address * port 53;
};

controls {
        inet 127.0.0.1 allow { localhost; } keys { rndckey; };
};
zone "." IN {
        type hint;
        file "root.hints";
};

zone "localhost" IN {
        type master;
        file "localhost.zone";
        allow-update { none; };
};

zone "0.0.127.in-addr.arpa" IN {
        type master;
        file "named.local";
        allow-update { none; };
};

zone "coolwebsite.org" IN {
        type master;
        file "zone/coolwebsite.org";
        allow-update {none; };
};

zone "bettersites.org" IN {
        type master;
        file "zone/bettersites.org";
        allow-update {none; };
};

include "/etc/rndc.key";

